# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.0.1
# Date: 2026-02-18T19:38:59.436Z

project_name: Entropyk
user_skill_level: intermediate
planning_artifacts: "{project-root}/_bmad-output/planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"

# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: English
output_folder: "{project-root}/_bmad-output"
